### Type Parameters

### Hierarchy

- ngeoStreetviewOptions

## Index

### Properties

- bufferSize
- key
- viewer

## Properties

### bufferSize

bufferSize: number

- Defined in src/options.js:365

Buffer size in pixels for Mapillary bbox

### key

key: string

- Defined in src/options.js:364

ClientId for Mapillary

### viewer

viewer: string

- Defined in src/options.js:363

The viewer to use (google or mapillary)

Generated using TypeDoc